.navlink {
    padding: 10px 12px !important; 
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.428571429;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #428bca;
}

b, strong {
    font-weight: 700;
}

h4 {
    margin-top: 0px;
    margin-bottom: 0px;
    color: #e24c9b;
    font-size: 18px;
    line-height: 30px;
    font-weight: 600;
}

.listing-banner {
    padding-left: 30px !important;
    padding-top: 30px !important;
}

.feature-h1 {
    text-align: center !important;
    }
    


.package-btn {
    
    margin: 20px 10px 10px 10px !important;
    
    }

.floatfix {
    overflow: auto;
    }
    
.advice-title {
    margin-bottom: 10px;
}

h1 {
    color: #e24c9b;
    margin-top: 0px;
    }
    
.h2padding h2 {
    padding-top:  20px;
    text-align: left;
}

.twocolumns {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    column-count: 2;
    column-gap: 40px; 
    text-align: justify;
} 

.services-img {
    height: 350px;
    margin-bottom: 40px;
    background-image: url("/images/printed-media.jpg");
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.services-block {
    margin-right: 10px;
    margin-left: 10px;
    padding: 30px 30px 40px;
    background-color: #fff;
}

.services-intro-block {
    margin-right: 10px;
    margin-left: 10px;
    text-align: justify;
}

.services-row p {
    text-align: justify;
}

.bereavement-folders-img {
    width: 50%;
    margin-left: 40px;
    float: right;
}

.p-large {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 26px;
}

.full-width-sep {
    width: 100%;
    height: 2px;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: 10px;
    background-color: rgba(50, 50, 50, .1);
}

.specification {
    color: #777;
    font-style: italic;
    font-size: 16px;

}

.specificationcontainer {
    padding: 25px;
    background-color: #eee;
    }
    
.entry {
  position: relative;
  margin-top: 20px;
  margin-right: 11px;
  margin-left: 11px;
  padding: 20px 70px 20px 20px;
  border: 1px solid #d8d8d8;
  background-color: #fff;
}
    
    
    .premium-star {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 100%;
  margin-bottom: 20px;
  margin-left: 20px;
  background-color: #e24c9b;
  background-image: url('../images/star-icon.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

    .upgrade-icon {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 100%;
  margin-bottom: 20px;
  margin-left: 20px;
  background-color: #ffffff;
  background-image: url('../images/upgrade-icon.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.search-contact-icon {
  width: 25px;
  height: 25px;
  margin-right: 10px;
  float: left;
}

.search-contact-icon.phone {
  background-image: url('../images/phone-icon.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.search-contact-icon.web {
  background-image: url('../images/globe-icon.svg');
  background-position: 50% 50%;
  background-size: 25px;
  background-repeat: no-repeat;
}

.search-contact-icon.home {
  background-image: url('../images/home-icon.svg');
  background-position: 50% 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

    .search-contact-icon.directions {
        background-image: url('../images/google-maps.sm.png');
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }

.underlinetitle {
    text-decoration: underline;
}

.greytitle {
    color: #323232;
}

.navlink.login {
  border-radius: 5px;
  background-color: #d8d8d8;
  color: #232323;
}

.navlink.login:hover {
  background-color: #b8b8b8;
  color: #232323;
}

.search-results {
    padding-top: 0px !important;
}

.results-map {
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  /* height: 350px; */
  border: 10px solid #fff;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
}

.address {
    padding-bottom: 80px;
}

.head-title {
    background-color: #fff;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
    /* height: 350px; */
    border: 10px solid #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, .2);
}

    .head-title h1 {
        color: #777;
        font-size: 24px;
        margin-bottom: 0;
    }